
.stiMobileViewerBookmarksPanel {
	z-index: 2;	
	float: left;
	position: absolute;
	overflow: visible;
	white-space: nowrap;
	font-size: 12px;
}

.stiMobileViewerBookmarksPanelDefaultMode {
	left: 3px;
}

.stiMobileViewerBookmarksPanelCloudMode {
	left: 0px;
	bottom: 35px;
	border-right: 1px solid @MobileViewerMainPanelsBorderColor;
}

.stiMobileViewerBookmarksContainer {
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 1;
	position: absolute;
    background: #ffffff;
	overflow: auto;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    white-space: nowrap;
}

.stiMobileViewerBookmarksContainerDefaultMode {
	padding: 1px 0px 0px 2px;
	border: 1px solid @MobileViewerMainPanelsBorderColor;
}

.stiMobileViewerBookmarksContainerCloudMode {
	padding: 2px 0px 0px 2px;
}

.stiMobileViewerBookmarksContainer img {	
    border: 0px;
    vertical-align: middle;
}

.stiMobileViewerBookmarksContainer a {
	color: @MobileViewerControlsFontColor;
	text-decoration: none;
	cursor: pointer;
}
 
.stiMobileViewerBookmarksContainer a.node,
.stiMobileViewerBookmarksContainer a.nodeSel 
{
	 white-space: nowrap;
	 padding: 1px 2px 1px 2px;
}

.stiMobileViewerBookmarksContainer a.node:hover,
.stiMobileViewerBookmarksContainer a.nodeSel:hover {
	color: @MobileViewerControlsFontColor;
	text-decoration: underline;
}

.stiMobileViewerBookmarksContainer a.nodeSel {
	background-color: @MobileViewerButtonSelectedBackgroundColor;
}

.stiMobileViewerBookmarksContainer a.clip {
	overflow: hidden;
}

.stiMobileViewerBookmarksLabel {
	position: absolute;
    z-index: 150;
    border: 2px solid #8a8a8a;
    opacity: 0.7;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;    
} 